[Version]
Signature="Active setup"

[Options]
ModeRelation=0
ConfirmFileList=0
;ContentSection=United_States_Sec
ProductID="71929-999-2000023-12347"
LocalInstall=1
Shell_Integration=1
ContentSection=English_(United_States)_Sec

